package app.furmeet.events.system.helper

import android.text.Html
import android.text.SpannedString

fun String.toHtml() =
        if (android.os.Build.VERSION.SDK_INT >= android.os.Build.VERSION_CODES.N) {
            Html.fromHtml(this, Html.FROM_HTML_MODE_LEGACY)
        } else {
            @Suppress("DEPRECATION")
            Html.fromHtml(this)
        } ?: SpannedString("")